[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

How install kde metapackage depends by hand? And, Https?

Ok, since I can't get the 'kde' metapackage in Sid to install, I did a 
apt-cache show kde	(I think)
and saw a bunch of depends and suggests.

So, to get as much of the functionality of the 'kde' package as is possible,
should I just go through and install by hand all those depends packages?

Also: I did install konqueror, but when I tried to log into my yahoo mail
account, I immediately got a msg like "https protocol is not supported."

Now, in the list of kde depends, (on a brief glance - perhaps I missed
something?) I didn't see anything about https or ssh.  How do I get that https
support installed?


Do You Yahoo!?
Yahoo! Sports - Coverage of the 2002 Olympic Games

Reply to: